return {
	'nvim-lua/plenary.nvim',
	{ 'honza/vim-snippets', lazy = false },
	{ 'dcampos/nvim-snippy', lazy = false },
	{ 'dcampos/cmp-snippy', lazy = false },
	-- { 'kdheepak/lazygit.nvim', cmd = 'LazyGit' },
	{ 'is0n/fm-nvim', cmd = {
		'Neomutt',
		'Lazygit',
		'Lf',
	} },
	'williamboman/mason-lspconfig.nvim',
	{
		'phaazon/hop.nvim',
		event = 'BufRead',
		config = function()
			require('hop').setup()
			vim.api.nvim_set_keymap('n', 's', ':HopChar2<cr>', { silent = true })
			vim.api.nvim_set_keymap('n', 'S', ':HopWord<cr>', { silent = true })
		end,
	},
}
